[arch-commits] Commit in ogmtools/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 21 07:44:42 EDT 2009


    Date: Thursday, May 21, 2009 @ 07:44:42
  Author: jgc
Revision: 39771

Merged revisions 39770 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/ogmtools/trunk

........
  r39770 | jgc | 2009-05-21 11:44:27 +0000 (Thu, 21 May 2009) | 1 line
  
  upgpkg: ogmtools 1.5-3
........

Modified:
  ogmtools/repos/extra-x86_64/	(properties)
  ogmtools/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: ogmtools/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /ogmtools/trunk:1-35718
   + /ogmtools/trunk:1-39770

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-21 11:44:27 UTC (rev 39770)
+++ extra-x86_64/PKGBUILD	2009-05-21 11:44:42 UTC (rev 39771)
@@ -3,18 +3,18 @@
 
 pkgname=ogmtools
 pkgver=1.5
-pkgrel=2
+pkgrel=3
 pkgdesc="Tools that allow information about, extraction from or creation of OGG media streams (OGM)"
 arch=(i686 x86_64)
 url="http://www.bunkus.org/videotools/ogmtools"
 license=('GPL')
-depends=('libvorbis' 'libdvdread' 'gcc-libs')
-source=($url/$pkgname-$pkgver.tar.bz2)
+depends=('libvorbis' 'libdvdread>=4.1.3' 'gcc-libs>=4.4')
+source=(${url}/${pkgname}-${pkgver}.tar.bz2)
 md5sums=('02d356e3d21d53b1d9715bab223d8996')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list